#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yaml
version: 0.8.23.3
id: yaml-0.8.23.3-8FJZhPKX9fmLLFoNaNncOM
key: yaml-0.8.23.3-8FJZhPKX9fmLLFoNaNncOM
license: BSD3
maintainer: Michael Snoyman <michael@snoyman.com>
stability: stable
homepage: http://github.com/snoyberg/yaml/
synopsis: Support for parsing and rendering YAML documents.
description:
    Please see the README.md file.
category: Web
author: Michael Snoyman <michael@snoyman.com>, Anton Ageev <antage@gmail.com>,Kirill Simonov
exposed: True
exposed-modules:
    Text.Libyaml Data.Yaml Data.Yaml.Aeson Data.Yaml.Builder
    Data.Yaml.Config Data.Yaml.Include Data.Yaml.Parser
    Data.Yaml.Pretty Data.Yaml.TH
hidden-modules: Data.Yaml.Internal
abi: 36cd8264e441fb1baf259067bc557748
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/yaml-0.8.23.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/yaml-0.8.23.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/yaml-0.8.23.3
hs-libraries: HSyaml-0.8.23.3-8FJZhPKX9fmLLFoNaNncOM
depends:
    aeson-1.1.2.0-3Yc3xmkAyKHC7Vn5OXDFOk
    attoparsec-0.13.1.0-7xLJO1EwFQpJLBzOR8WqkC base-4.9.1.0
    bytestring-0.10.8.1 conduit-1.2.11-GzxQexWP3ouJXox0rAqJ5D
    containers-0.5.7.1 directory-1.3.0.0 filepath-1.4.1.1
    resourcet-1.1.9-DJf1ANdxSraDnKUpiOoSOA
    scientific-0.3.5.1-3aJEdQvcyho88FhIoGrzGS
    semigroups-0.18.3-5xL9BgkWQsCGwo6YahyMCM template-haskell-2.11.1.0
    text-1.2.2.2-3ENqlljngKa6xj1Go2fVWq transformers-0.5.2.0
    unordered-containers-0.2.8.0-1tqMF698WJE3INvmpuzQZc
    vector-0.12.0.1-692PQMDMB6pIQ1uGwefDcQ
haddock-interfaces: /usr/share/doc/haskell-yaml/html/yaml.haddock
haddock-html: /usr/share/doc/haskell-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
